unbound: Data Fields

unbound 0.1

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- a : iter_priv
- accept_frame_received : dt_io_thread
- accept_list : daemon_remote
- acceptlist : main_tap_data
- acl : daemon, unbound_socket
- acl_interface : daemon
- acl_tag_actions : config_file
- acl_tag_datas : config_file
- acl_tags : config_file
- acl_view : config_file
- acls : config_file
- action : clientip_synthesized_rr, resp_addr
- active : daemon_remote
- add : ub_event_vmt
- add_bits : ub_event_vmt
- add_holddown : config_file
- add_signal : ub_event_vmt
- add_sub : module_env
- add_timer : ub_event_vmt
- addr : addr_tree_node, auth_addr, del_info, delegpt_addr, fake_pending, infra_key, ip_list, ip_rate_key, pending, port_if, proxy, replay_moment, replay_range, reuse_tcp, serviced_query, sock_list, tcp_proxy, unbound_socket, waiting_tcp
- addr_len : proxy, tcp_proxy
- addrlen : addr_tree_node, auth_addr, del_info, delegpt_addr, fake_pending, infra_key, ip_rate_key, pending, port_if, replay_moment, replay_range, reuse_tcp, serviced_query, waiting_tcp
- addrs : config_stub
- aggressive_nsec : config_file
- algo : key_entry_data
- all : mesh_area, ratelimit_list_arg
- alloc : codeline, module_env, serviced_query, subnet_env, worker
- alloc_list : ub_ctx
- allow_notify : auth_master, config_auth
- allow_notify_list : auth_xfer
- an_numrrsets : reply_info
- an_prepend_last : iter_qstate
- an_prepend_list : iter_qstate
- an_rrsets : msg_parse
- anchors : module_env
- ancount : msg_parse
- ans_bogus : mesh_area, ub_server_stats
- ans_expired : mesh_area, ub_server_stats
- ans_nodata : mesh_area
- ans_rcode : mesh_area, ub_server_stats
- ans_rcode_nodata : ub_server_stats
- ans_secure : mesh_area, ub_server_stats
- answer : q_ans
- answer_last : replay_runtime
- answer_len : ub_result
- answer_list : replay_runtime
- answer_packet : ub_result
- answerlast : tcp_proxy
- answerlist : tcp_proxy
- ar_numrrsets : reply_info
- ar_rrsets : msg_parse
- arcount : msg_parse
- argc : ext_thr_info
- argv : ext_thr_info
- array : lruhash, slabhash
- async : ctx_query
- async_id : lookinfo
- attach_sub : module_env
- attempts : delegpt_addr
- auth_dp : delegpt
- auth_zone_avoid : iter_qstate
- auth_zone_response : iter_qstate
- auth_zones : module_env
- authoritative : reply_info
- auths : config_file
- auto_trust_anchor_file_list : config_file
- autotrust_id : replay_moment
- autr : trust_anchor, val_anchors
- avail_ports : port_if
- avail_total : port_if
- available : regional